package com.liang.entity;

import java.io.Serializable;

/**
 * 外语语种(PrjPayplanname)实体类
 *
 * @author makejava
 * @since 2023-06-30 10:33:05
 */
public class PrjPayplanname implements Serializable {
    private static final long serialVersionUID = 252827057352779682L;

    private Integer id;
    /**
     * 名称
     */
    private String mc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

}

